\begin{tabular}{lrr}
\toprule
    Setting &     Spent &  Cumulative Value \\
\midrule
    Optimal &  38839.72 &            926.21 \\
Round Robin & 126400.02 &            248.80 \\
  Zoom ADEX &  63534.00 &            674.83 \\
   Zoom UCB &  68584.00 &            634.19 \\
BayOpt ADEX &  65988.22 &            670.80 \\
 BayOpt UCB &  71791.75 &            623.21 \\
       EXP3 &  92538.04 &            303.98 \\
     EXP3++ &  94386.38 &            231.33 \\
\bottomrule
\end{tabular}
